Tripnet - Test case #37593
Tripnet Staging
04/03/2018 05:44 pm - Sreerag Prasannan

Status: Closed Start date: 04/03/2018
Priority: Normal Due date: 04/19/2018
Assignee: % Done: 100%
Category: Test Casell Estimated time: 0.00 hour
Target version: Spent time: 58.00 hours
End_Date: Initial Planned Hours:

remarks:

Description

History

#1 - 04/03/2018 05:45 pm - Sreerag Prasannan
- Status changed from New to In Progress

- % Done changed from 0 to 20

tripnet staging released with flight, sports, transfers, activities, rail

#2 - 04/05/2018 04:56 pm - Sreerag Prasannan
- % Done changed from 20 to 40

testing inprogress

#3 - 04/06/2018 05:50 pm - Sreerag Prasannan

staging release

#4 - 04/07/2018 05:12 pm - Sreerag Prasannan
- % Done changed from 40 to 70

staging released

#5 - 04/08/2018 04:40 pm - Sreerag Prasannan
- % Done changed from 70 to 80

staging coordination with client and rail testing.

#6 - 04/08/2018 04:40 pm - Sreerag Prasannan
- Due date changed from 04/06/2018 to 04/10/2018

#7 - 04/09/2018 08:45 pm - Sreerag Prasannan
- % Done changed from 80 to 90

Otolat and emtaz Live Delivered.

#8 - 04/19/2018 05:29 pm - Sreerag Prasannan
- Due date changed from 04/10/2018 to 04/19/2018
- % Done changed from 90 to 100

tripnet support

#9 - 04/19/2018 05:29 pm - Sreerag Prasannan

- Status changed from In Progress to Fixed not Tested

#10 - 04/20/2018 04:53 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Sreerag Prasannan)

issue fixed
